footer a {color:#fff !important;}
footer a:hover {color:#f96302 !important;}
.toTop {bottom: 50px !important;}
.toTop:hover {background: #f96302 !important;}

/**************************/

/*Portada*/
.gray {padding:5px 10px !important; margin:0 3px 0 3px !important; border:1px #666 solid !important; border-radius:0px !important;}
.paginaActual {padding:5px 10px !important; margin:0 3px 0 3px !important; border:1px #666 solid !important; border-radius:0px !important; background:#666 !important; color:#fff !important;}
.boton_buscar {list-style:none !important;}
/*.cabecera_buscador {border: 1px #666 solid; border-radius: 5px;}*/
.boton_buscar_input {margin-left: 2%; width: 189px; background: #fff !important; color: #000 !important;}
#OrdenarPor {margin-top: 22px !important; margin-right: 84px;}
.icona_galeria {margin-right: -52px !important;}
.cabecera_total_buscador {background:rgb(154,58,58,1) !important;}
.TitBus {color:#fff !important;}
.ribbon-banner {transform: rotate(0deg) !important; border:none !important; line-height: 27px !important; font-size: 14px !important; width: 100px !important; height: 31px !important; background: #666 !important; text-transform:uppercase !important; left:0px !important;}
@media only screen and (max-width: 767px){
	.boton_buscar_input {margin-top: 22px;}
	#menu li {background: #666 !important;}
	#OrdenarPor {margin-right: 173px;}
}

/*Ficha*/
.contactar_email, .contactar_email:visited, .contactar_email:focus {background: #666 !important; border-radius: 0px !important; border: none !important;}
.price_wrap {background:none !important; margin-top: 8px !important; }
.fila {border: none !important; padding: 5px !important; margin-top: 15px !important; margin-bottom: 10px !important; background:none !important;}
@media only screen and (max-width: 767px){
	#contactar {background: #666 !important; border-radius: 0px !important; border: none !important; width: 71% !important;}
	#contactar2 {background: #666 url(images/email.png) left no-repeat !important; border-radius: 0px !important; border: none !important;}
	.fila {border: none !important; margin-top: 0px !important; }
}
.logo_ficha_inmueble {width:42% !important;}
.logo_ficha_inmueble2 {width:49% !important;}
.boton_volver_ficha_inmueble {}
#volver {
    display: inline;
    position: relative;
    /* float: right; */
    width: 180px;
    height: 38px;
    text-align: center;
    padding-top: 20px;
    background: #666;
    color: #fff !important;
    /* margin-right: 59% !important; */
    /* font-weight: bold !important; */
    font-size: 18px !important;
	top: 55px;
}
@media only screen and (max-width: 767px){
	#volver {margin-right: 13% !important;}
}
.footer_ficha_inmueble {padding-top:15px; padding-bottom:15px; background:#202020; color:#fff;}
.footer_ficha_inmueble a {color:#fff !important;}
.footer_ficha_inmueble div {padding: 0 25px 0 25px;}
.titling,h1,h2,h3,h4,h5,h6,p,div,span {font-family: 'Poiret One','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif !important; font-weight: 700 !important;}
h5 {font-size: 1.5rem !important;}
.fila {border:1px solid #eee !important; background:#f4f4f4 !important;}
.logo_ficha_inmueble {margin-top: 2% !important;}
.form-title {font-family: Helvetica,Arial,sans-serif !important; font-weight: 400 !important;}
.address a {font-weight: 400 !important; font-family: Helvetica !important;}
p, span {font-size: 0.9rem !important; font-family: Helvetica !important; font-weight: 400 !important;}
.logo_ficha_inmueble_pie {}
.titulo_ficha_inmueble_pie {}
.titulo_ir_a_la_web {}
.footer_ficha_inmueble {background: #ffffff; color: #202020;}
@media only screen and (max-width: 767px){
	#volver {top: -2px !important; margin-right: 16% !important;}
	#contactar {font-size: 13px !important;}
}

#volver {top: 0px !important; left: 145% !important;}
.ocultar_logo, .footer_ficha_inmueble {display:none !important;}